org.apache.calcite.avatica.remote

## Interface Service.Factory

All Known Implementing Classes:
  MockJsonService.Factory, MockProtobufService.MockProtobufServiceFactory

Enclosing interface:
  Service

    public static interface Service.Factory

Factory that creates a `Service`.

### Method Summary

Methods
`Service` `create(AvaticaConnection connection)`

### Method Detail

#### create

    Service create(AvaticaConnection connection)